/* Бинарная операция (!=) */

	if (a!=b) 				// Если значение a не равно значению b,
		[группа операторов1] 	// то выполняется [группа операторов1]
	else 					// Иначе, если значение a равно значению b,
		[группа операторов2] 	// выполняется [группа операторов2]
